Subject: [Bug 213079] [bisected] IRQ problems and crashes on a PowerMac G5 with 5.12.3

From: [email-masked]
Date: Mon, 07 Jun 2021 06:49:37 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=213079

--- Comment #6 from Erhard F. ([email-masked]) ---
This is already a custom built kernel with lots of debugging options turned on
(see bugzilla attached kernel .config). But of course I can add "debug" to the
other kernel command line parameters.

I'll report back when I get access to this G5 next time in about 2-3 weeks.

-- 
You may reply to this email to add a comment.

You are receiving this mail because:
You are watching the assignee of the bug.